Prevent low delay from being used with mpeg1.
[ffmpeg.git] / version.sh
Reading blob failed.